/*
Theme Name: The Social Generation 
Theme URI:
Description: Important : Please don't delete bootstrap
Version: 1.4
Author: Shogo
Author URI: 
Template: bootstrap
*/


/* =Reset CSS
--------------------------------------------------------------*/
@import url("../bootstrap/style.css");
@import url(http://fonts.googleapis.com/css?family=Lato:400,300);

body{ color: #151515!important; font-family: 'Lato', sans-serif; font-weight:300!important;  font-size: 16px; line-height:1.7em!important; font-weight: 300;}
li{ list-style-type: none!important;} 
ul{ margin:0!important;}
a{ color:#9E0F00;}
a:hover{ color:#9E0F00!important;}


@font-face {
		font-family: 'HelveticaNeueLTPro-LtCn';
		src: url('fonts/helveticaneueltpro-ltcn_0.eot');
		src: url('fonts/helveticaneueltpro-ltcn_0.eot?#iefix') format('embedded-opentype'),
				 url('fonts/helveticaneueltpro-ltcn_0.woff') format('woff'),
				 url('fonts/helveticaneueltpro-ltcn_0.ttf') format('truetype'),
				 url('fonts/helveticaneueltpro-ltcn_0.svg#helveticaneueltpro-ltcn_0') format('svg');
		font-weight: normal;
		font-style: normal;
}
/* @font-face {
    font-family: 'GillSansMTRegular';
    src: url('fonts/gil_____.eot');
    src: url('fonts/gil_____.eot') format('embedded-opentype'),
         url('fonts/gil_____.woff') format('woff'),
         url('fonts/gil_____.ttf') format('truetype'),
         url('fonts/gil_____.svg#GillSansMTRegular') format('svg');
} */
@font-face {
    font-family: 'sf_movie_posterregular';
    src: url('fonts/sf_movie_poster.eot');
    src: url('fonts/sf_movie_poster.eot?#iefix') format('embedded-opentype'),
         url('fonts/sf_movie_poster.woff') format('woff'),
         url('fonts/sf_movie_poster.ttf') format('truetype'),
         url('fonts/sf_movie_poster.svg#sf_movie_posterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.nav > li > a{font-family: 'Lato', sans-serif;}
.block-one .widgettitle, .left_content, .home-newsletter input[type="email"], .home-newsletter .submit, .block-two, .right_content1 h2, .redmore a, .latest-post .cat, .latest-post, .contact_content,.left_content1 h4, .category-name a,.post_content, #main  h3, .sidebarnews .submit, .yellow_box h4 span, .single  .newsletter h1{font-family: 'Lato', sans-serif;}

.cat-title, .footer-right span, .single-title .cat-title, .sidebar .textwidget h2, .sidebar .widgettitle,.post_content h1, .yellow_box h4, .personal_services h4 {font-family: 'sf_movie_posterregular';}


/* After */
.block-one:after, .cat-nav:after, .sidebar .widget:after, .freeguides:after, .green:after, .textWrap:after, .personal_box:after, .newsletter:after{font-size:0px; line-height:0px; height:0px; content:'.'; visibility:hidden; display:block; clear:both;}


/*HEADER */
#logo{background: url(images/logo.png); max-width:294px; height:91px; display: block; width:100%; float: left; text-indent:-9999px; padding:0px; margin:18px 0px 18px;}
#inner-header{background: url(images/header-bg.jpg); width:100%;}
.navbar-inner{ background:none!important;}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner{ box-shadow: none!important; border:none!important;}
.navouter{ background: url(images/nav-outer-bg.jpg)repeat-x; width:100%;}
.social{ float: right; margin-top:80px;}
.social ul li a{ text-indent:-9999px; width:34px; height:34px; display: block; margin-right:4px;}
.social ul li{ float: left;}
.f-book{ background: url(images/f-book.png)no-repeat;}
.twitter {background: url(images/twitter.png)no-repeat;}
.you-tube{background: url(images/you-tube.png)no-repeat;}
.social ul li a:hover{transform: translate(0px, -2px); transition: all 0.2s ease 0s;}
input.search-query{background: url(images/sr-bg.png) no-repeat!important; padding: 2px 4px 2px 4px!important; margin:0px!important; width:145px!important; border:none!important; border-radius:0px!important; height:14px!important; font-size:11px!important;}
.sr-submit{background: url(images/sr-submit-bg.png)no-repeat; padding:0px; height:17px; width:17px!important; border:0px;}
input.search-query:focus{box-shadow:none!important}
.sr form {margin:0px!important;}

/*Search Results */
.search-results .more-link{ float:right; margin-top:35px;}
.search-results #main h3{margin-top:0px!important;}

/*NAV*/
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
background-color:none ;  box-shadow: none; color:#63927A!important;  text-decoration: none;}
.navbar .nav > li > a { background:url(images/top-sep.jpg) no-repeat  left center !important;  padding:3px 20px!important; font-size:13px; text-transform:uppercase; text-shadow:none!important; color:#fff!important;}
.navbar .nav > li > a:hover{color:#9E0F00!important;}
#menu-mian-menu { background:url(images/top-sep.jpg) no-repeat  right center !important;}
.navbar .nav >.team-scroll > a{ color:#fff!important;}


/* CONTAINER */
.container-fluid{padding:0px!important; max-width:1105px!important; width:100%!important;}


.block-one { background:url(images/block-one-bg.jpg); border: solid 1px #d9d9d9; padding:10px 25px;}
.block-one .widgettitle{text-align: center; margin: 0 0 20px 0; font-size:32px; line-height: normal; font-weight: bold;}
.left_content{ font-size:20px; color:#454545;}
.left_content h3{background:url(images/h3-line.jpg) no-repeat center top; font-size:22px; color:#353535; line-height:29px; text-align:center; padding-top:12px; margin:30px 0 20px 0!important;}
.left_content h3 span{border-bottom:2px solid #a2a2a2;}

.left_content ul.green-arrowl{margin-left:0px!important;}
.left_content ul.green-arrowl li{background:url(images/green-listarrow.png) no-repeat left 5px; color:#353535; padding-left:17px; font-size:18px; font-weight:400; margin-bottom:7px; font-style: normal;}
.home-newsletter{overflow:hidden; margin-left:10px; margin-top:20px;}
.home-newsletter ul li{float:left; margin-right:5px;}
.home-newsletter img{margin-right:10px;}
.left_content .af-form{ max-width:305px;}
.home-newsletter .text{background:#f0f0f0; border:1px solid #848484; font-size:18px; color:#686868; padding:7px 15px; width:270px; margin-bottom:0; }
.home-newsletter span{color:#565656; font-size:12px;}  
.home-newsletter .submit, .newsletter .submit, .sidebarnews .submit{background:#e86850; color:#FFF; font-size:14px; font-weight:bold; text-transform:uppercase; border-radius:4px; border:none; padding:10px 15px 9px; -webkit-box-shadow: 1px 3px 5px rgba(50, 50, 50, 0.4); -moz-box-shadow:    1px 3px 5px rgba(50, 50, 50, 0.4); box-shadow:1px 3px 5px rgba(50, 50, 50, 0.4); }
.home-newsletter .submit:hover, .newsletter .submit:hover, .sidebarnews .submit:hover{background:#c54229;}
.right_content{float:right; width:100%;}
.right_content p{margin:10px 15px; font-size:14px; color:#929292; font-family:Tahoma; font-style:normal; }


.block-two{ padding:10px 0;}
.cat-title, .personal_services h4{ margin:45px 0 3px; padding: 0 0 10px; border-bottom: solid 1px #a7a7a7;  font-size:100px; text-transform: capitalize; line-height:75px; color:#6c6c6c; clear: both; }
.left_content1{ background:url(images/exp-img.png) no-repeat left top;  font-size:16px; max-width:685px; margin-right:40px;}
.left_content1 p{padding-left:205px;} 
.left_content1 .wk-slideshow p{ padding-left:0px!important;}
.side_detail{ background:#000;}
.alignleft td{ padding:10px 7px; border: 1px solid #E4E5E3; font-size:16px;}
.alignleft td a{color:#9c1512!important;}
.right_content1 h2{ font-size:24px; color:#464646; margin:0;}
.redmore{background:url(images/h3-line.jpg) no-repeat right top;   float:right; margin-top: 10px;
 padding-top: 5px; width:60%;}
.redmore a{ font-size:14px; float: right; color:#830000!important; text-transform: uppercase;}
.redmore a:hover{ text-decoration: underline;}

.latest-post a{color:#437d67;}
.latest-post{ color:#464646; font-size:16px;}
.latest-post li{ background:#f0f0f0; min-height:390px; width:100%; float: left; max-width:302px; margin:12px 0 0 12px; position: relative;}
.latest-post li .cat, .latest-post li p, .latest-post .textwidget h2, .latest-post .textwidget p{ padding: 0 10px;}
.latest-post .textwidget p strong{ font-weight:400!important;}
.homepost .span2{margin:12px 0 0 !important;}
.homepost .span10{max-width:944px!important; width:100%!important;}
.latest-post .cat, .latest-post .textwidget h2 {font-size:16px; font-weight: bold; line-height:16px;}
.brsbtn a{ background:#4a9a7c; color:#fff; padding:5px 10px; font-size:12px; border-radius:4px; webkit-box-shadow: 1px 3px 5px rgba(50, 50, 50, 0.4); -moz-box-shadow:    1px 3px 5px rgba(50, 50, 50, 0.4); box-shadow:1px 3px 5px rgba(50, 50, 50, 0.4);}
.brsbtn a:hover{ color:#fff!important;}
.latest-post .redmore{ background:url(images/h3-line.jpg) repeat-x top; margin:0 15px; width:90%; position: absolute; bottom:15px;} 
/*.latest-post p{ padding-bottom:40px!important;} */
.contact_content, .contact_right{ margin-top:12px; font-size:16px;}
.contact_content p span{ float: right; margin-right: 25px;}
.contact_right .your-email input, .contact_right .your-name input, .contact_right textarea{ background:#ebebeb!important; color:#888888; width:98%;  box-shadow:none; margin-bottom:5px;}
.wpcf7-submit{ background:#4a9a7c!important; border-radius:4px; color:#fff!important;  padding:5px 10px; float: right; border:none!important; -webkit-box-shadow: 1px 3px 5px rgba(50, 50, 50, 0.4); -moz-box-shadow:    1px 3px 5px rgba(50, 50, 50, 0.4); box-shadow:1px 3px 5px rgba(50, 50, 50, 0.4); margin-top:10px; text-transform: uppercase;}
.contact_content a{color:#b64343!important; text-decoration: underline; }
.wpcf7-submit:hover{text-decoration:underline;}
div.wpcf7-validation-errors{ border:1px solid #FF0000!important;}
div.wpcf7-mail-sent-ok { border: 1px solid #4a9a7c!important;}
span.wpcf7-not-valid-tip{ width:99%!important; left:0%!important; top:-40%!important;}

.wk-slideshow-default > div{ margin:5px 0 15px!important; background:#e9f4f0!important; padding:0 10px !important; color:#5c5c5c; font-size:16px;  font-style: italic; line-height:15px;}

.wk-slideshow-default .nav {left: 50%; margin-left: -100px !important; margin-top:10px!important; position: absolute; text-align: center; width: 200px;}

.slides{ overflow: visible!important;}
.left_content1 .wk-content{  padding:10px 0px!important;} 
.left_content1 .wk-content span{  float: right; font-style: normal!important; margin-top: 10px;}
.left_content1 h4{ margin:30px 0 10px; color:#454545!important; font-size:24px;}
.wk-slideshow-default .nav .active span{background:url(images/ac-bg.png) repeat 0 0!important; width:13px!important; height:13px!important; }
.wk-slideshow-default .nav span{background:url(images/inac-bg.png) repeat!important; width:13px!important; height:13px!important;}
.left_content1 .wk-slideshow-default > div{ margin-bottom:3px!important;}


/*INNER PAGE */
.page-title  .cat-title{ margin-top:0px!important;}
#content{ padding:35px 0 0!important;}
.count{ background:#858585 url(images/count-bg.jpg) no-repeat right bottom!important; padding: 0 4px 4px; color:#fff;}
.allpost .latest-post li{margin: 8px 0 40px 8px; max-width: 360px; min-height:435px;}  
.single-title .cat-title{ color:#437d67; font-size:80px; line-height:60px;}
.single .wp-post-image{ float: right; margin:0  0 15px 15px;}
.category-name {display: block; font-size: 16px; margin-bottom: 15px; width: 100%;}
.category-name a{ color:#8e8e8e!important; font-size:16px;}
.category-name a:hover{ color:#9E0F00!important;}
.excerpt p a{ display: none!important;}

.cat-nav{ margin-top:20px;}
.cat-nav #menu-categories-menu li, .cat-nav  #menu-articles-menu li, .cat-nav  #menu-video-menu li{ float:left; line-height:30px; margin-bottom:10px;}
.cat-nav #menu-categories-menu li a, .cat-nav  #menu-articles-menu li a, .cat-nav  #menu-video-menu li a{ background:#858585; color:#fff; -webkit-box-shadow: 1px 3px 5px rgba(50, 50, 50, 0.4); -moz-box-shadow:    1px 3px 5px rgba(50, 50, 50, 0.4); box-shadow:1px 3px 5px rgba(50, 50, 50, 0.4); margin-right: 10px; padding: 5px 10px; border-radius: 4px; text-transform: uppercase; }
.cat-nav #menu-categories-menu li a:hover, .cat-nav  #menu-articles-menu li a:hover, .cat-nav  #menu-video-menu li a:hover, .cat-nav #menu-categories-menu .active a,.cat-nav  #menu-video-menu .active a,
.cat-nav  #menu-articles-menu .active a{ background:#4a9a7c; color:#fff!important; text-decoration:none;}

.cat-nav span{ float: left; color:#353535; font-size:18px;}
.cat-nav .widget_nav_menu{float: left; margin-bottom: 0; margin-left: 8px; max-width: 930px; width:100%;}
.post_content { color:#151515; font-size:16px; line-height:1.5em!important; margin-top:8px;}
#main  h3{ color:#437d67; font-size:22px; font-weight: bold; line-height:25px; margin: 15px 0;} 
.green{ background:#e9f4f0; margin: 25px 25px; padding:15px; color:#353535; font-size:16px;}
.green span{float:right; margin-top:10px;}
.post_content a{ text-decoration:underline; color:#9E0F00;}
.newsletter{ background:#e9f4f0; margin:25px 25px 0; padding:15px;}
.newsletter li{text-align: center;}
.newsletter .text{max-width:283px; width:100%; margin-bottom:0px; height:25px; border: solid 1px #848484;}
.Stay{ color:#151515; font-size:22px; margin: 15px 0; font-weight:normal;}

/* About page*/
.page-template-about-php  .post_content{max-width:765px; width:100%; margin: 0 auto;}
.about_testimonial .wk-content span{ float: right; margin-top:5px;}
.about_testimonial .wk-content{ padding:10px!important; margin-bottom:0px!important;}
.about_testimonial .redmore a{ text-transform: capitalize; text-decoration: none!important;}
.about_testimonial .wk-slideshow-default > div{margin-bottom:0!important;}
.about_testimonial{max-width:690px; width:100%; margin: 0 auto;}

/*sidebar*/
.sidebar{max-width:320px; width:100%!important; margin-left:56px!important;}
.sidebarnews h4{ background:#000; color:#fff; text-align: center; margin:0px; padding:10px; font-size:20px; font-weight: bold;}
.sidebarnews  div{ background:#bde0d1; font-size:17px; padding:10px 12px 10px;}
.sidebarnews  div p{ text-align: center;}
.sidebarnews  div p span{ text-decoration: underline; }
.sidebarnews div ul li{ background:url(images/org-bullet.png) no-repeat left; padding: 2px 0 2px 15px; color:#000; font-size:15px;}
.af-form-wrapper div{ padding:0px!important;} 
.sidebar .af-form-wrapper .af-textWrap{  margin: 0 auto;  max-width: 240px; padding: 10px 0 !important; text-align: center; width: 100%;}
.sidebar .af-textWrap .text{ height:25px;  border: solid 1px #848484; margin-bottom:5px; width:100%;}
.sidebarnews .submit{padding:10px 30px;}
.sidebar .textwidget h2, .sidebar .widgettitle{ color:#464646; font-size:42px;margin-top:0px!important;}
.af-form p{ padding: 0 5px 0px; font-size:12px; color:#565656; font-style: italic; line-height:15px;}
.sidebar .widgettitle{ background:url(images/h3-line.jpg)repeat-x bottom;  clear: both; line-height: 45px;
margin: 0 0 10px;}
.sidebar .widget {margin-bottom:20px!important;}
.sidebar #text-7  .textwidget{line-height:18px;}
.sidebar .wk-slideshow-default > div{ margin:5px 0 22px!important; padding:10px!important;}
.sidebar .wk-slideshow-default > div span{float: right; font-style: normal !important; margin-top: 10px;}
.sidebar .wk-slideshow-default .nav{ bottom:-30px;}
.sidebar .redmore{ width:100%;}
.sidebar .left{ float: left;}
.sidebar .alignleft td{ font-size:14px!important; padding:4px!important;}
.sidebar .wk-slideshow-default > div{ font-size:14px!important;}
.freeguides{ background:#ffffff; padding: 10px; margin-bottom:15px;}
.freeguides li{ float: left; font-size: 16px;  min-height: 175px;   text-align: center; width: 50%;}
.freeguides li a{color:#487960!important;}
.freeguides li a:hover{color:#830000 !important}


/*contact us page*/

.contactus .wpcf7{ width:100%!important;}
.contactus .wpcf7 input {background:#EBEBEB; width:98%; box-shadow:none!important;}
.contactus .wpcf7 textarea{background:#EBEBEB; width:98%; box-shadow:none!important;}
.contactus  .wpcf7-submit{ width:auto!important;}
.testimonials .green{margin:20 auto 20px; font-size:15px; font-weight: 300; width:100%; max-width:685px; }

.post_content h1{ color:#437d67; border-bottom: 1px solid #437d67; font-size: 50px;  line-height: normal;  margin:0 0 10px!important;padding-bottom: 5px; text-transform: none; clear: both;}
.liststyle ul li{ padding:2px 16px; background:url(images/org-bullet.png) no-repeat left center;}
.liststyle{margin-left:50px;}
.testimonials .newsletter{ margin:35px auto; width:100%; max-width:585px;} 

.testimonials .newsletter input{ float: left;}
.textWrap{ width:80%; margin:0 auto;}
.textWrap ul li{  font-size: 14px;line-height: 18px;  margin: 0;   text-align: left; font-style: italic; margin:0 0 0 13px;}
.testimonials .newsletter .textWrap ul li{ background:url(images/org-bullet.png) no-repeat  left center; padding:2px  0 2px 15px;}
.Updated { padding-left:0px!important; font-style:normal!important; margin-left:0px!important; background:none!important;}
.textWrap ul{margin:10px 0!important;}
.textWrap ul li span{ text-decoration:underline;}
.textWrap .text{margin-right:10px!important;}
.textWrap div{ text-align: center; margin:0 0 15px}
.textWrap div span{text-decoration:underline;}
.testimonials .newsletter form {margin-bottom:5px;} 
.moretest{float:right!important;}
.post_content  a strong{ display:inline-block; margin-bottom:10px;}

.format_text .register {background:#63927A;  color:#FFFFFF!important; font-size:16px; padding: 6px 10px!important; text-transform: uppercase; display:inline-block; text-decoration:none;  border-radius:4px 4px 4px 4px;}
.format_text .register:hover { text-decoration:underline;}
.format_text a span{ color:#9E0F00!important;} 

.eventcontact input{ background:#EBEBEB!important; box-shadow:none!important; width:71%; margin:5px 0!important;}
.eventcontact .wpcf7{ width:100%;}
.eventcontact textarea { box-shadow:none!important; width:85%; margin:5px 0 0!important; background:#EBEBEB!important;}
.eventcontact .wpcf7-submit{margin-right:13%!important; color:#fff!important; background:#4A9A7C!important;}

.liststyle ol{ margin-left:35px;}
.liststyle ol li{list-style-type: inherit!important;  padding: 0 0 30px 0px;}


/*Personal Services Page*/ 
.post_content b{ font-weight:bold;} 
.page-personal-services .page-title, .page-resources-services .page-title{ display:none;}
.arrow_black { margin: 10px 0  20px;} 
.arrow_black ul li{background:url(images/black_arrow.png) no-repeat left 9px;  padding: 3px 0 3px 16px; margin-left:50px;}
.yellow_box{ padding: 10px 20px; background:#f7f6d2;  font-size:14px; line-height:16px; color:#6c6c6c; max-width:615px; width:100%; margin: 20px auto;} 
.yellow_box h4{text-align: center; font-size:48px; color:#000; letter-spacing:2px;}
.yellow_box h4 span{ font-size:18px; font-style: italic; letter-spacing:0!important;}

.personal_services{ clear:both;}
.personal_services h5{ background:#454545; color: #FFFFFF; font-size: 24px;  font-weight: bold;
margin: 0; padding: 10px; text-align: center; text-transform: capitalize;}
.personal_services h4{ margin:110px 0 30px;}
.personal_box{ background:#e9f4f0; max-width:685px;  width:100%; margin: 0 auto 20px;}
.personal_box img{ margin-right:20px!important;}
.personal_box p{ padding-right:15px;}
.personal_box .redmore{margin:10px 15px 0 0; padding:0;}
.personal_box .redmore a{ text-decoration:none; text-transform:none!important;}
.personal_box strong{ display: block; float: right; margin: 7px 0 0; width: 74%}


/* post comment */

.form-actions { background:#none!important; border-top: medium none !important; margin: 20px 0 !important; padding: 0 !important;}
.input-prepend  input, .input  textarea { background:#EBEBEB!important; box-shadow:none!important;  padding:5px;}
.input-prepend  input{width:50%!important;}
.input  textarea { width:98%!important;}
.input  textarea{min-height:150px;}
.add-on{ display:none!important;}
.control-group label { display:none;}
ol.commentlist li, ol.commentlist ul.children li{ background:none!important;}
ol.commentlist ul.children li{margin-left:80px!important;}
.btn-danger{ float:none!important; margin:0!important;}
.comment-text h4{margin-top:0px;}
ol.commentlist time {display:none!important;}

img.avatar {border-style: solid;  border-width: 1px;}

.comment-reply-link, .btn-danger{   background:#4A9A7C !important; border: medium none !important;   border-radius: 4px 4px 4px 4px!important;  box-shadow: 1px 3px 5px rgba(50, 50, 50, 0.4)!important;  color: #FFFFFF !important; float: right; margin-top: 10px; padding: 5px 10px!important; text-transform: capitalize; font-size:18px!important;}
.url {text-transform: capitalize; color:#9E0F00!important;}
#comment-form-elements li{margin-left:0px!important;}
.personal_box h5 em{ font-weight: normal;}

/* related post */
#crp_related ul li{ float: left; width:28%; margin-right:22px; text-align:center;}
#crp_related ul li a{ color:#353535!important; text-decoration:none!important; font-size:3}
#crp_related ul li a:hover{ color:#9E0F00!important; text-decoration:underline!important;}
#crp_related ul {margin-left: 65px!important;}
#crp_related .crp_title{ display: block; clear:both;}
.crp_thumb{ display: block; margin: 0 auto 10px;}
#crp_related{float: left;}
.postnewsletter{clear:both;}
.postnewsletter .submit{margin-left:5px;}
.postnewsletter .text, .newsletter  .text{ background:#F0F0F0;}
.likebtn { margin: 10px 0 0!important; float: left; border-top: solid 2px #9e9d9d; width:100%; padding-top:25px;}
.likebtn li{float: left; margin-right:15px; font-weight:400;}
.excerpt .st_facebook_hcount, .excerpt .st_twitter_hcount{ display:none!important;}

/*.st_facebook_hcount,  .st_twitter_hcount{ position: relative; bottom:375px; display: inline-block;}
.single .postnewsletter{ margin-top:60px;}*/

.form-actions  #submit{ background:#757575!important; border: medium none !important;   border-radius: 4px 4px 4px 4px!important;  box-shadow: 1px 3px 5px rgba(50, 50, 50, 0.4)!important;  color: #FFFFFF !important; float: right; margin-top: 10px; padding: 5px 10px!important; text-transform: capitalize; font-size:18px!important;}

.single  .newsletter{ padding:0px;}
.single  .newsletter .af-form-wrapper{ float: left; padding:0 10px 20px; max-width:410px; width: 100%; border-right:solid 1px #959595;}
.newsletter li input{ float: left; max-width:220px!important; margin-left:30px;} 
.sharethis{ float: right; max-width:208px; padding-right:8px; width:100%;}
.sharethis ul li{ float:left;}
.stButton{ margin:0 8px!important;}

.single  .newsletter h1 { background:#505050; border-bottom:0px; color: #FFFFFF;  font-size: 24px;
font-weight: bold; margin: 0; padding: 10px; text-align: center;  text-transform: capitalize;}
.postid-2910 .attachment-wpbs-featured,  .postid-2662 .attachment-wpbs-featured, .postid-713 .attachment-wpbs-featured, .postid-87 .attachment-wpbs-featured, .postid-54 .attachment-wpbs-featured, .postid-713 .attachment-wpbs-featured{ display:none!important;}
.border{ border: solid 2px #9e9d9d; margin:10px 0;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.home-newsletter .submit, .newsletter .submit, .sidebarnews .submit{ padding:10px 15px 6px!important; } 
}


/* FOOTER */
#footer{ background:url(images/footer-bg.jpg) repeat; padding:40px 0; margin-top:35px;}
.footer-left{ float: left; width:30%; margin:0 60px;}
.footer-left ul li{ float: left; }
.footer-left ul li a{ background:url(images/sep.png) no-repeat right; padding: 0 7px; color:#fff; }
.footer-left ul li a:hover{text-decoration:none!important;}
.footer-left .attribution{ margin: 0; text-align: center;  color:#487960; width:260px;}
.footer-left ul  .last a{ background:none!important;}
.footer-right .social{ margin-top:11px;}
.footer-right span{color:#FFFFFF;  display: block;  float: left; font-size: 70px; font-weight: normal; line-height:45px; text-align: right; width: 48%;}


/* Media Queries
/*-----------------------------------------------------------------------------------*/
@media only screen  and (min-device-width : 768px) and (max-device-width : 1024px) { 

.right_content  iframe { width:100%!important; height:273px!important;}
.postnewsletter .af-form-wrapper{ width:100%; max-width:300px!important;}
.postnewsletter li .text{ margin-left:0px!important;  max-width:150px!important; width:100%!important;}
.postnewsletter{ margin:25px 10px 0!important;}
.redmore{ width:40%;}
.home-newsletter .text{ max-width:220px;}
.block-two{ padding:10px;}
.left_content1{ max-width:620px;}
.contact-block { margin:0 10px;}
.footer-right span{ width:46%;}
.homepost .span2{max-width:160px; width:100%!important; float:left;}
.homepost .span10{max-width:855px!important; width:100%;}
.home .latest-post li{ max-width:273px!important;}
.page-template-articles-php .latest-post li, .page-template-page_videos-php .latest-post li, .archive .latest-post li{max-width:330px!important;}
.home  #content, .home  #main, .page-template-articles-php  #content, .page-template-articles-php  #main, .page-template-page_videos-php  #content, .page-template-page_videos-php  #main, .page-template-page-full-width-php  #content, .page-template-page-full-width-php  #main, .page-template-about-php #main, .archive  #content, .archive  #main{ width:100%!important; padding:30px 0 0!important;}
#content{ padding:30px 1% 0!important; max-width:100%!important;  width:98%;}
#main{ width:61.6%;} 
.sidebar{ margin-left:64px!important;}
.cat-nav .widget_nav_menu{ max-width:845px;}
.personal_box strong { display: block; float: none!important;  margin: 0!important;  width: 100%;}


}



/* TABLET LAYOUT 
----------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 991px) {
body{ padding:0px!important;}
.container-fluid{ padding: 30px 2%!important; max-width:96%!important;}
.navbar-inner{ padding:0px!important;}
.navouter{background:none!important;}
.right_content iframe, .single iframe { width: 100% !important;}
.home-newsletter img{margin-right:0;}
.home-newsletter .text{max-width:100px!important;}
.home-newsletter span{ display: block; clear: both; width:100%;}
.left_content1{max-width:450px!important; margin-right:10px!important; width:100%;}
.right_content1 .redmore{ width:70%; float: right;}
.wk-slideshow-default .nav{ left:30%;}
.homepost .latest-post li{ max-width:242px;}
.brsbtn { display:black; width:100%!important; clear:both;}
.homepost .latest-post{ clear: both;}
.home .latest-post li{ max-width:230px!important;}
.testimonials .newsletter, .testimonials .green, .yellow_box{ width: auto!important;}
.home  #content, .home  #main, .page-template-articles-php  #content, .page-template-articles-php  #main, .page-template-page_videos-php  #content, .page-template-page_videos-php  #main, .page-template-page-full-width-php  #content, .page-template-page-full-width-php  #main, .page-template-about-php #main, .archive  #content, .archive  #main{ width:100%!important; padding:30px 0 0!important;}
#main{ width:55.6%;} 
.sidebar{ margin-left:30px!important; float: right; max-width:290px;} 
.page-template-articles-php .latest-post, .page-template-page_videos-php .latest-post, .archive .latest-post { margin-left:15px!important;}
.page-template-articles-php .latest-post li, .page-template-page_videos-php .latest-post li, .archive .latest-post li { margin-left:15px!important;}
.cat-nav span{ display: block; width:100%; margin-bottom:10px;}
.sr{ display:none!important;}
.footer-right span{ width:35%!important;}
.footer-left{ margin:0 45px!important; width:36%!important;}
.btn-navbar{ background:url(images/amenu-bg.png) repeat-x!important ;}
.btn-navbar:hover{ color:#fff!important;}
.navbar .nav > li > a{ background:none!important; text-align: center!important;}
.nav-collapse{ width:250px!important; float: right;}

}

 
/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX) 
----------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
body{ padding:0px!important;}
.container-fluid{ padding: 30px 2%!important; max-width:96%!important;}
.navbar-inner{ padding:0px!important;}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top{ margin:0px!important; }
.home .latest-post li{ max-width:360px; width:100%; float:none; margin:0 auto;}
.home .latest-post a img{ width:360px!important;}
.brsbtn a{max-width:360px; width:100%; display: block; margin: 0 auto 10px; padding:5px 0;  text-align:center;}
#logo{ float:none; margin:18px auto;}
.social { float:none; margin:40px auto; width:115px;}
.footer-left, .footer-right{ margin:0 auto; width:100%; float:none;}
.footer-left .attribution, .footer-right span { width:100%; text-align: center;}
.footer-right span{ display: block; margin-bottom:10px;}
.footer-right .social{ clear: both; width:115px; margin:0 auto 0;}
.footer-left ul li { float: none;  margin: 0 auto; text-align: center;  width: 120px;}
.footer-left ul li a{ background:none;}
.btn-navbar{ background:url(images/amenu-bg.png) repeat-x!important ; display: block; width:100%; margin:0!important; padding: 10px 0!important; color:#fff!important; float:none!important;}
.btn-navbar:hover{ color:#fff!important;}
.navbar .nav > li > a{ text-align: center; background:none!important;}
.navouter{background:none!important;}
.sr{ display:none!important;}
.page-template-articles-php .latest-post li, .page-template-page_videos-php  .latest-post li, .archive .latest-post li { max-width:360px; width:100%; float:none; margin:0 auto 20px;}

.sidebar { margin: 10px auto !important;  max-width: 98%;  padding: 0 1%;  width: 100% !important;}
.freeguides li img{ display: block; margin:0 auto; }
.testimonials .newsletter, .testimonials .green, .yellow_box{ width: auto!important;}
.testimonials .newsletter .text{ max-width:210px;}
.format_text { overflow-x: scroll;}
.home-newsletter .text{width:150px!important;} 
.right_content  iframe, .single iframe { width:100%!important;}
.single .newsletter .af-form-wrapper{max-width:96%; border-right:none;}
.single .postnewsletter{ padding-bottom:20px;}
.sharethis{ float:none; margin:0 auto;}
.left_content1 h4, .right_content1 h2{ clear: both;}
.cat-nav span{ width:100%; display: block;  margin-bottom:15px;}
.personal_box strong{ width:100%; margin:0; float:none;}

}


/* MOBILE LAYOUT (PORTRAIT/320PX) 
----------------------------------------------- */
@media only screen and (min-width:320px) and (max-width:479px) {
.container-fluid{ padding: 30px 2%!important; max-width:96%!important;}
.navbar-inner{ padding:0px!important;}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top{ margin:0px!important; }
.home .latest-post li{ max-width:320px; width:100%; float:none; margin:0 auto 20px;}
.brsbtn a{max-width:360px; width:100%; display: block; margin: 0 auto 10px; padding:5px 0;  text-align:center;}
.btn-navbar{ background:url(images/amenu-bg.png) repeat-x!important ; display: block; width:100%; margin:0!important; padding: 10px 0!important; color:#fff!important; float:none!important;}
.btn-navbar:hover{ color:#fff!important;}
.navbar .nav > li > a{ text-align: center; background:none!important;}
.navouter{background:none;}
#logo{ float:none; margin:18px auto;}
.social { float:none; margin:40px auto; width:115px;}
.right_content  iframe, .single iframe { width:100%!important;}
.single .newsletter .af-form-wrapper{max-width:96%; border-right:none;}
.single .postnewsletter{ padding-bottom:20px;}
.postnewsletter  .text{ max-width:90%; width:100%!; float: none!important; margin:0 auto 10px!important;}
.postnewsletter  .submit{ margin:0 auto; float:none;}
.sidebar { margin: 10px auto !important;  max-width: 98%;  padding: 0 1%;  width: 100% !important;}
.freeguides li img{ display: block; margin:0 auto; }

.home-newsletter .text{ width:200px!important; max-width:200px!important; margin-bottom:10px;} 
.home-newsletter img{ margin:0 0 10px;}
.home-newsletter span{ line-height:16px;}
.left_content1 h4, .right_content1 h2{ clear: both; margin-top:10px;}
.cat-nav span{ width:100%; display: block;  margin-bottom:15px;}
.left_content1{ background:url(images/exp-img.png) no-repeat center  top; padding-top:210px; }
.left_content1 p{ padding-left:0px!important;}
.sr{ display:none!important;}
.testimonials .newsletter, .testimonials .green, .yellow_box{ width: auto!important;}
.format_text { overflow-x: scroll;}

.page-template-articles-php .latest-post li, .page-template-page_videos-php  .latest-post li, .archive .latest-post li { max-width:300px; width:100%; float:none; margin: 0 auto 20px!important;}
.personal_box strong{ width:100%; margin:0; float:none;}
.yellow_box h4{ line-height:40px;}
.crp_related h3{ text-align: center;}
#crp_related ul li { float: none!important;  margin: 0 auto !important; text-align: center; width: 100%!important;}
.left_content .af-form{ max-width:250px!important;}
#crp_related ul{ margin-left:0px!important;}
.home-newsletter ul li{text-align: center; width:100%; float:none;}
.home .wk-slideshow-default .nav{ left:20%!important;}



/*footer*/
.footer-left, .footer-right{ margin:0 auto; width:100%; float:none;}
.footer-left .attribution, .footer-right span { width:100%; text-align: center;}
.footer-right span{ display: block; margin-bottom:10px;}
.footer-right .social{ clear: both; width:115px; margin:0 auto 0;}
.footer-left ul li { float: none;  margin: 0 auto; text-align: center;  width: 120px;}
.footer-left ul li a{ background:none;}



}

/* 04-02-2014 */
.category-video .attachment-wpbs-featured{display:none;}

.side_events.alignleft{ float:none!important;}
.side_events td a{}


#mc_embed_signup form{padding:0!important;}
#mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif; }

#mc-embedded-subscribe{margin:0;}

.af-form-wrapper{margin-bottom:0;}
.sidebarnews .af-form{padding:0 12px 10px;}

.newsletter{}